Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626784 - [abrt] emerald-0.8.4-4.fc13: cairo_set_operator: Process /usr/bin/emerald was killed by signal 11 (SIGSEGV)
[abrt] emerald-0.8.4-4.fc13: cairo_set_operator: Process /usr/bin/emerald was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emerald (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:46756266fc0cf907e81adfc03b6...
:
: 604944 623612 623679 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 08:11 EDT by Adam
Modified: 2011-06-28 10:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:05:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.57 KB, text/plain)
2010-08-24 08:12 EDT, Adam
no flags Details

  None (edit)
Description Adam 2010-08-24 08:11:57 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: emerald --replace
component: emerald
crash_function: cairo_set_operator
executable: /usr/bin/emerald
kernel: 2.6.33.6-147.2.4.fc13.i686
package: emerald-0.8.4-4.fc13
rating: 4
reason: Process /usr/bin/emerald was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282673139
uid: 500

How to reproduce
-----
1. close netbeans 6.9
Comment 1 Adam 2010-08-24 08:12:03 EDT
Created an attachment (id=440635)
File: backtrace
Comment 2 Daniel Demus 2010-09-09 09:12:00 EDT
Package: emerald-0.8.4-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Pressed pin icon to hide top-bar in a VMWare Player window after having maximized it.
The system was under load from a windows update in the vm.
Comment 3 Tyler Starke 2010-09-11 22:16:31 EDT
Package: emerald-0.8.4-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Not entirely certain .. see comments.
2. 
3.


Comment
-----
I just downloaded Hulu Desktop. It runs but apparently not in full screen mode. I am not 100% certain that is the cause of the problem though. After it crashed emerald a few times I turned emerald off.
Comment 4 Ira Malinich 2010-09-12 15:57:07 EDT
Package: emerald-0.8.4-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I had totem playing video fullscreen and when I returned to the desktop, the window decorations were gone.  I don't really know how to reproduce this.
Comment 5 Daniel Demus 2010-09-14 03:43:45 EDT
Package: emerald-0.8.4-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Unmaximize the vmware window
2. Move it to another screen
3. Maximize it
4. Repeat in various combinations until emerald crashes


Comment
-----
Unmximizing/maximizing a VMWare window, while the guest is starting up
Comment 6 Daniel Demus 2010-09-15 03:33:05 EDT
Package: emerald-0.8.4-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
NVidia twinview. I'm trying to move a vmware window to the secondary screen, and then maximizing it.
The vmware window insists on maximizing to the primafry screen, and then unmaximizing as soon as it recieves focus.
After reloading emerald after the crash the vmware window behaves as expected
Comment 7 hugoct.ufg 2010-10-21 09:11:29 EDT
Package: emerald-0.8.4-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Run the TopCoder application ConstestAppletProd.jnlp with IcedTea Web Start;
2. Then just close it.
3.
Comment 8 Karel Klíč 2010-11-09 11:37:51 EST
*** Bug 604944 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 11:37:56 EST
*** Bug 623612 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 11:38:00 EST
*** Bug 623679 has been marked as a duplicate of this bug. ***
Comment 11 Bug Zapper 2011-06-01 06:36:43 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2011-06-28 10:05:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.